// JScript File
function InsertEmployeeDetailsResetPassword(e)
{
    var rdbId = e.id;
    var elm=document.aspnetForm.elements;
    for(i=0;i<elm.length;i++)
    {
        if(elm[i].type=="radio")
        { 
            if(elm[i].checked==true && elm[i] != e)
            {
                elm[i].checked = false;
            }
        }
    }
    document.getElementById('hdnEmployeeCodeId').value = e.value;
}
function CloseResetPasswordWindow()
{
var selVal = document.getElementById('hdnEmployeeCodeId').value;
var txtFld = document.getElementById('hdnTxtField').value;
parent.$('#myModal').modal('hide');
parent.$('#ctl00_BodyContentPH_' + txtFld).val(selVal);
parent.$('#ctl00_BodyContentPH_' + txtFld).focus();
//Commented by Manikandan.R for newer version implement. We are used IFrame for modal up loading.
//Below statements are not supported for IFrame controls
//self.close();
//window.opener.assignValueResetPassword(selVal, txtFld);
}
function assignValueResetPassword(selValue,txtFld)
{
var txtFlds='ctl00_BodyContentPH_' + txtFld;
document.getElementById(txtFlds).value = selValue;
document.getElementById(txtFlds).focus();
}
//For Pop up windows
function OpenWindowResetPassword(Txt)
{
    var url='Resetpassword_Popup.aspx?Txt=' + Txt + '&ID=' + Math.random();
    document.getElementById('ctl00_BodyContentPH_iframePopup').src = url;
//        window.open(url,'','left=250px, top=245px, width=700px, height=500px, scrollbars=no, status=no, resizable=no');
        return false;
}